.sitewidget-faqlist .faqlist-style-slidedown .faqlist-item .front-span{
  width:0px!important;
}

.sitewidget-pictureNew .pic-desc-zoom-full-border .picture-description-cell{
  border:0px solid #fff!important;
}

div#column_1683801898961 [data-type="rows"][data-level="rows"] {
    align-items: center;
}

div#column_1683820860099 [data-type="rows"][data-level="rows"] {
    align-items: center;
}

div#column_1684474191175 [data-type="rows"][data-level="rows"] {
    align-items: center;
}

.sitewidget-pictureNew .picture-description.pic-desc-bottom .picture-description-cell, .sitewidget-pictureNew .picture-description.pic-desc-slide-bottom .picture-description-cell{
  padding:10px 10px!important;
}

.block10744 .imgBox::before{
  background:rgba(255,255,255,0)!important;
}

.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
  PADDING:10PX!important;
}

.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon>svg{
  height: 30px!important;
}
  
  #component_yyKkvJaBMNLd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV:nth-child(2) > SPAN > P:nth-child(3) > SPAN {
	line-height:24px !important;
}
#component_yyKkvJaBMNLd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV:nth-child(2) > SPAN > DIV:nth-child(3) {
	line-height:24px !important;
}
#component_yyKkvJaBMNLd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV > DIV:nth-child(2) > SPAN > DIV:nth-child(3) > SPAN {
	line-height:24px !important;
}
#component_yyKkvJaBMNLd > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV > DIV:nth-child(2) > SPAN > DIV:nth-child(3) > SPAN {
	line-height:24px !important;
}
#siteblocks-setting-wrap-GkfFGzPjOimn .blockCon19414 .title {
	display:none !important;
}
#siteblocks-setting-wrap-GkfFGzPjOimn .blockCon19414 .tiele_text {
	display:none !important;
}

#siteblocks-setting-wrap-GkfFGzPjOimn .blockCon19414 .banner-name {
	width:378px !important;
}
#outerContainer_1781155464318 .control-text-pem p {
	text-align:center !important;
}
#outerContainer_1781155464318 .sitewidget-inquire .btn {
	margin-left:320px !important;
}